package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 * 权限 设置类型
 */
public enum PermissSettingType {
    Sex("性别"),
    Role("角色"),
    Org("机构"),
    Area("区域"),
    UserGroup("用户分组"),
    ;

    @Getter
    private String remark;

    PermissSettingType(String remark) {
        this.remark = remark;
    }
}
